UART parameter configuration table. There is an entry for each UART.
OID reference
uartParameterEntry
1.3.6.1.4.1.2007.4.17.1.21.1.1
Description
UART parameter configuration table. There is an entry for each UART.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.17.1.21.1 (uartParameterTable)
- Node code
- 1
- Node name
- uartParameterEntry
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.17.1.21.1.1
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.17.1.21.1.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 17 1 21 1 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) uartParameter(21) uartParameterTable(1) uartParameterEntry(1)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/17/1/21/1/1
- /ISO/Identified-Organization/6/1/4/1/2007/4/17/1/21/1/1
- /ISO/3/6/1/4/1/2007/4/17/1/21/1/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/uartParameter/uartParameterTable/uartParameterEntry
- Additional combinations skipped.
SNMP properties
- Value type
- UartParameterEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- obsolete
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
uartParameterEntry OBJECT-TYPE
SYNTAX UartParameterEntry
ACCESS not-accessible
STATUS obsolete
DESCRIPTION "UART parameter configuration table. There is an entry for each
UART."
INDEX { uartIdentifier }
::={ uartParameterTable 1 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
uartParameterEntry · obsoleteTeldat MIB copies (MibBrowser.online)
Status in source: obsolete.
Names: uartParameterEntry
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"uartParameterEntry",
"OBJECT-TYPE",
"SYNTAX",
"UartParameterEntry",
"ACCESS",
"not-accessible",
"STATUS",
"obsolete",
"DESCRIPTION",
"\"UART parameter configuration table. There is an entry for each UART.\"",
"INDEX",
"{",
"uartIdentifier",
"}",
"::=",
"{",
"uartParameterTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"UartParameterEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"obsolete"
],
[
"DESCRIPTION",
"UART parameter configuration table. There is an entry for each UART."
],
null,
null,
[
"INDEX",
[
[
0,
"uartIdentifier"
]
]
],
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-teldatC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-teldatC-MIB
See published definition above
· Download TELDAT-teldatC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'TELDAT-MIB': ['telproducts'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.17.1.21.1.1.1 | uartIdentifier | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.1.21.1.1.2 | uartSpeed | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.1.21.1.1.3 | uartMode | 0 | 0 |